Package org.gradle.tooling.events.configuration

# Interface ProjectConfigurationFailureResult

All Superinterfaces:
  `FailureResult`, `OperationResult`, `ProjectConfigurationOperationResult`

public interface ProjectConfigurationFailureResult extends ProjectConfigurationOperationResult, FailureResult
Describes how a project configuration operation finished with failures.

Since:
  5.1

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from interface org.gradle.tooling.events.configuration.ProjectConfigurationOperationResult

  `ProjectConfigurationOperationResult.PluginApplicationResult`

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.FailureResult

  `getFailures`

  ### Methods inherited from interface org.gradle.tooling.events.OperationResult

  `getEndTime, getStartTime`

  ### Methods inherited from interface org.gradle.tooling.events.configuration.ProjectConfigurationOperationResult

  `getPluginApplicationResults`